Vanilla Porter Version 2.4 with PHP 7.X ?

This discussion is related to the Vanilla Porter addon.

seems this is still not working ?

Comments

  • LincLinc Director of Development Detroit Vanilla Staff

    What error are you getting?

  • DwarfDwarf New
    edited March 25

    We want to migrate from VB 5.5.1 to latest Vanilla but need to be sure Porter wil work with PHP 7.x

    Can someone confirm Porter will work with PHP 7.x ?

    This is the error we are getting;


  • azizaziz New

    similar problem...

Sign In or Register to comment.